RRAMS PWD - Mobile Application - Bug #742
Feature # 741 (New): All report issues

Error while generating the report related to 005-BBD Data in RIS Module
26/06/2024 12:51 PM - Sandhya Yarlagadda

Status: New Start date: 26/06/2024
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Error while generating the report in RIS Module
May be configuration issue
android version fun touch 14

History

#1 - 26/06/2024 12:25 AM - Sandhya Yarlagadda

- Tracker changed from Feature to Bug

#2 - 26/06/2024 12:26 AM - Sandhya Yarlagadda
- Subject changed from Error while generating the report in RIS Module to Error while generating the report related to 005-BBD Data in RIS Module

#3 - 15/07/2024 02:43 AM - Gautam Kumar
- File BBD_RIS.jpg added

RIS-BBD data--While generating report in mobile app the following error alert is showing although in web app following error is showing- 'A data
source instance has not been supplied for the data source 'DataSet1".'
